function sens = model_sensor_skoll(ny,nu)
sens = ss(blkdiag( ...
                1, ... %theta
                tf(50*2*pi,[1, 50*2*pi]), ... % IMU AA
                tf(35*2*pi,[1, 35*2*pi]), ... % accelerometer AAs
                tf(35*2*pi,[1, 35*2*pi]) ...  % accelerometer AAs
                ));
sens.InputName={'theta','q','az','acc'};
sens.OutputName={'theta','q','az','acc'};
sens.StateName(:)={'Sensor'};
if nargin > 0
    sens = sens(ny,nu);
end
    